@import url(http://fonts.googleapis.com/earlyaccess/droidarabicnaskh.css);
@import url(http://fonts.googleapis.com/earlyaccess/notonaskharabic.css);
@import url(http://fonts.googleapis.com/earlyaccess/notonaskharabicui.css);

html {
    height: 100%;
    font-size: 1em;
    overflow: hidden;
    background-color: #000;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale !important;
}

nav {
    font-family: "Verdana", serif;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
    text-transform: uppercase;
    font-size: 11px;
    line-height: 1;
    color: #fdfdfd;
    letter-spacing: 2px;
}

nav a {
    color: #fdfdfd;
    text-decoration: none;
}

nav > img {
    max-width: 400px;
    padding-top: 40px;
}

nav > ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

nav > ul > li {
    display: inline-block;
    position: relative;
    text-align: left;
    margin-left: 30px;
    margin-right: 30px;
}

nav > ul > li::after,
nav > ul > li::before {
    border-bottom: solid 1px #fff;
    content: '';
    width: 0;
    height: 1px;
    position: absolute;
    bottom: -2px;
    -webkit-transition: width 0.5s ease-in-out;
    -moz-transition: width 0.5s ease-in-out;
    -o-transition: width 0.5s ease-in-out;
    transition: width 0.5s ease-in-out;
}

nav > ul > li::after {
    left: 50%;
}

nav > ul > li::before {
    right: 50%;
}

nav > ul > li:hover::after,
nav > ul > li:hover::before {
    width: 50%;
}

nav > ul > li > ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
}

nav > ul > li > ul > li {
    display: none;
    min-width: 125px;
    text-align: center;
    line-height: 2;
    position: absolute;
    left: -30px;
    top: 0;
    opacity: 0;
    font-size: 9px;
}

nav > ul > li#expertise > ul > li {
    left: 0;
}

section {
    height: 100%;
    position: absolute;
    top: 0;
    left: 10px;
    background-clip: border-box;
    background-size: cover;
    background-position: center;
    color: #dfdfdf;
    visibility: hidden;
}

.language {
    position: absolute;
    bottom: 20px;
    right: 25px;
    color: #717171;
}

.language a {
    text-decoration: none;
    color: #717171;
}

.center-container {
    position: relative;
}

.center-absolute {
    overflow: hidden;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.info-absolute {
    width: 35%;
    height: 50%;
    overflow: hidden;
    margin: auto;
    position: absolute;
    top: auto;
    left: 5%;
    bottom: 0;
    right: auto;
}

.scroll {
    margin-top: 130px;
    height: calc(100% - 130px);
    overflow-y: scroll;
}

.scroll::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}

.scroll::-webkit-scrollbar-button:start:decrement,
.scroll::-webkit-scrollbar-button:end:increment {
    display: none;
}

.scroll::-webkit-scrollbar-track-piece {
    background-color: #3b3b3b;
}

.scroll::-webkit-scrollbar-thumb:vertical {
    background: #c2c2c2;
}

[data-menu=logo] {
    background-image: url("../images/mozaffarian.jpg");
}

[data-menu=company] {
    background-image: url("../images/company.jpg");
}

[data-menu=expertise] {
    background-image: url("../images/expertise.jpg");
}

[data-menu=jewels] {
    background-image: url("../images/jewels.jpg");
}

[data-menu=accessories] {
    background-image: url("../images/accessories.jpg");
}

[data-menu=contact] {
    background-image: url("../images/contact.jpg");
}

.info {
    padding-top: 20%;
    padding-left: 100px;
    padding-right: 60%;
    font-family: 'Times New Roman', serif;
}

.info h1 {
    font-size: 3.7em;
    font-weight: normal;
    text-transform: uppercase;
    text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
    padding: 0;
    margin: 0;
    line-height: 0.8;
}

.info h1:nth-child(2) {
    padding-left: 50px;
}

.info h3 {
    padding-left: 50px;
}

.info p {
    line-height: 1.5;
    padding-left: 50px;
    font-size: 1.05em;
    opacity: 0.5;
}

#contact-us .info p {
    margin: 0;
    opacity: 1;
}

#contact-us .info {
    padding-top: 230px;
}

.info .gallery {
    text-align: right;
}

.info .gallery a {
    text-decoration: none;
    color: #fff;
    font-size: 18px;
}

[data-menu=company] .info {
    padding-top: 20%;
}

[data-menu=contact] .info {
    padding-top: 250px;
}

[data-menu=contact] p {
    margin: 0;
    opacity: 1;
}

[data-menu=contact] .info-absolute {
    height: 60%;
}

[data-menu=expertise] .info {
    padding-top: 300px;
}

[data-menu=jewels] .info {
    padding-top: 350px;
}

[data-menu=accessories] .info {
    color: #000;
}

#intro {
    background-color: #014e3b;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1900;
}

#intro #intro_logo {
    
    display: block;
    margin: 0 auto;
    max-width: 400px;
    max-height: 400px;
    margin-top: 200px;
}

#intro #language {
    color: #fff;
    font-family: Tahoma, serif;
    font-size: 12px;
    text-align: center;
    margin-top: 40px;
}

#intro #language a {
    color: #fff;
    text-decoration: none;
}

#main {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1800;
}

.rtl {
    font-family: 'Droid Arabic Naskh', serif;
}

.rtl nav {
    font-family: 'Droid Arabic Naskh', serif;
    /*font-family: 'Noto Naskh Arabic', serif;*/
    letter-spacing: normal;
    font-size: 11px;
}

.rtl nav > ul {
    direction: rtl;
}

.rtl nav > ul > li > ul > li {
    font-size: 1em;
    text-align: center;
    left: auto;;
    right: -20px;
    min-width: 90px;
}

.rtl .info {
    direction: rtl;
    font-family: 'Noto Naskh Arabic UI', serif;
}

.rtl .info h1 {
    /*font-family: 'Noto Naskh Arabic UI', serif;*/
    font-family: 'Droid Arabic Naskh', serif;
    font-weight: bold;
    font-size: 35px;
    line-height: 1.3;
}

.rtl .info h1:nth-child(2) {
    padding-left: inherit;
    padding-right: 50px;
}

.rtl .info .gallery {
    text-align: left;
}

.inside nav {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 1;
    color: #97b0ab;
    background-color: #01604c;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: solid 3px #01775f;
}

.inside nav a {
    color: #97b0ab;
}

.inside nav > ul {
    padding-top: 10px;
    padding-bottom: 10px;
}

.inside nav > ul > li:hover,
.inside nav > ul > li:hover > a {
    color: #fff;
}

.inside nav > .submenu {
    display: none;
    font-size: 12px;
}

.inside nav > .submenu.active {
    display: block;
}

.inside nav > ul > .active {
    color: #fff;
}

.inside nav > .active > .active,
.inside nav > .active > .active > a {
    color: #fff;
}

.inside #logo {
    max-width: 300px;
    right: calc(50% - 150px);
    padding-top: 15px;
    position: absolute;
}

.inside.gallery nav {
    top: -85px;
}

.inside.gallery #logo {
    max-width: 300px;
    right: calc(50% - 150px);
    top: 0;
    padding-top: 30px;
    margin-top: 0;
    position: absolute;
    z-index: 9999;
}

.inside section {
    left: 0;
    visibility: visible;
    background-clip: border-box;
    background-size: cover;
    background-position: center;
}

.inside .info h1 {
    text-transform: uppercase;
}

.inside .info h3 {
    padding-left: 0;
}

.inside .scroll {
    margin-top: 37px;
    height: calc(100% - 37px);
    overflow-y: scroll;
}

.inside.gallery .scroll {
    margin-top: 85px;
    height: calc(100% - 85px);
    padding-right: 50px;
    padding-left: 50px;
}

.inside .scroll::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}

.inside .scroll::-webkit-scrollbar-button:start:decrement,
.inside .scroll::-webkit-scrollbar-button:end:increment {
    display: none;
}

.inside .scroll::-webkit-scrollbar-track-piece {
    background-color: #3b3b3b;
}

.inside .scroll::-webkit-scrollbar-thumb:vertical {
    background: #c2c2c2;
}

#our-company {
    background-image: url("../images/company.jpg");
}

#contact-us {
    background-image: url("../images/contact.jpg");
}

#design {
    background-image: url("../images/design.jpg");
}

#antique {
    background-image: url("../images/antique.jpg");
}

#high {
    background-image: url("../images/high.jpg");
}

#bridal {
    background-image: url("../images/bridal.jpg");
}

#men {
    background-image: url("../images/men.jpg");
}

#modern {
    background-image: url("../images/modern.jpg");
}

#accessor {
    background-image: url("../images/accessor.jpg");
}

#modern .info .gallery {
    text-align: left;
}

.gallery-row {
    width: 100%;
    clear: both;
}

.gallery-row:after, .gallery-row:before {
    content: " ";
    display: table;
    clear: both;
}

.column {
    background: url("../images/itam-back.png") no-repeat center;
    background-size: contain;
    width: 50%;
    float: right;
    position: relative;
    transition: all 0.5s ease;
}

.column a {
    text-decoration: none;
    cursor: default;
}

.column img {
    width: 100%;
}

.column .detail {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    color: #fff;
}

.rtl .column .detail {
    direction: rtl;
}

.column .detail hr {
    border: 0;
    height: 1px;
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, hsla(0, 0%, 100%, 0)), color-stop(50%, hsla(0, 0%, 100%, .35)), color-stop(100%, hsla(0, 0%, 100%, 0)));
    background: -webkit-linear-gradient(left, hsla(0, 0%, 100%, 0) 0%, hsla(0, 0%, 100%, .35) 50%, hsla(0, 0%, 100%, 0) 100%);
    background: -moz-linear-gradient(left, hsla(0, 0%, 100%, 0) 0%, hsla(0, 0%, 100%, .35) 50%, hsla(0, 0%, 100%, 0) 100%);
    background: -ms-linear-gradient(left, hsla(0, 0%, 100%, 0) 0%, hsla(0, 0%, 100%, .35) 50%, hsla(0, 0%, 100%, 0) 100%);
    background: -o-linear-gradient(left, hsla(0, 0%, 100%, 0) 0%, hsla(0, 0%, 100%, .35) 50%, hsla(0, 0%, 100%, 0) 100%);
    background: linear-gradient(left, hsla(0, 0%, 100%, 0) 0%, hsla(0, 0%, 100%, .35) 50%, hsla(0, 0%, 100%, 0) 100%);
}

.column .detail p {
    font-size: 0.7em;
}

#gallery .shader {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    width: 100%;
    height: 100px;
    position: absolute;
    top: 85px;
    z-index: 9000;
}

.dark {
    opacity: 0.3;
}

@media only screen and (max-device-width: 580px) {
    .column {
        width: auto;
        float: none;
    }

    #intro .center-absolute {
        width: 60%;
    }

    #intro #intro_logo {
        max-width: 100%;
    }

    #intro #language {
        font-size: 2em;
    }

    .info-absolute {
        width: 90%;
        height: 75%;
    }

    section[data-menu=logo] .info-absolute {
        height: 90%;
    }

    .info p {
        font-size: 1.8em;
    }

    nav {
        background-color: #01604c;
    }

    nav > img {
        max-width: 50%;
        padding-top: 20px;
        padding-right: 15px;
        float: right;
    }

    nav > #mobile-nav {
        display: block;
        float: left;
        margin: 10px;
        background: #01604C;
        cursor: pointer;
    }

    nav > #mobile-nav > .hamburger {
        border: 3px solid white;
        background-color: white;
        width: 70px;
        margin: 20px 20px;
    }

    nav, .inside nav {
        font-size: 2em;
    }

    .inside nav {
        padding: 0;
        border: 0;
    }

    .inside nav img {
        max-width: 50% !important;
        padding-top: 20px !important;
        float: right;
        position: relative;
        right: 0px !important;
    }

    .inside nav > ul {
        padding: 0;
    }

    .inside.gallery nav {
        top: 0;
        z-index: 9999;
    }

    .shader {
        z-index: 8000;
    }

    nav > ul {
        margin: 0;
        clear: both;
        display: none;
    }

    nav > ul > li {
        display: block;
        padding: 30px 35px;
        border-bottom: solid 1px #01775f;
    }

    .rtl.main nav > ul > li {
        font-size: 3em;
    }

    .rtl.inside nav > ul > li {
        text-align: right;
    }

    nav > ul > li:hover::after,
    nav > ul > li:hover::before {
        width: 0;
    }

    nav > ul > li > ul {
        position: relative;
        top: auto;
    }

    nav > ul > li > ul > li {
        font-size: 1em;
        min-width: 600px;
        line-height: 1;
        display: block;
        opacity: 1;
        position: relative;
        padding: 10px 30px;
    }

    nav > ul > li > ul > li:first-child {
        display: none;
    }

    .info {
        padding-right: 10%;
        padding-top: 20%;
    }

    .inside #logo, .inside.gallery #logo {
        max-width: 70%;
        right: 15%;
    }

    .column .detail {
        font-size: 2em;
    }

    .inside.gallery #logo {
        margin-top: 0;
    }

    [data-menu=logo] {
        background-image: url("../images/mmozaffarian.jpg");
    }

    [data-menu=company] {
        background-image: url("../images/company.jpg");
    }

    [data-menu=expertise] {
        background-image: url("../images/mexpertise.jpg");
    }

    [data-menu=jewels] {
        background-image: url("../images/mjewels.jpg");
    }

    [data-menu=accessories] {
        background-image: url("../images/maccessories.jpg");
    }

    [data-menu=contact] {
        background-image: url("../images/mcontact.jpg");
    }

    #our-company {
        background-image: url("../images/company.jpg");
    }

    #contact-us {
        background-image: url("../images/mcontact.jpg");
    }

    #design {
        background-image: url("../images/mdesign.jpg");
    }

    #antique {
        background-image: url("../images/mantique.jpg");
    }

    #high {
        background-image: url("../images/mhigh.jpg");
    }

    #bridal {
        background-image: url("../images/mbridal.jpg");
    }

    #men {
        background-image: url("../images/mmen.jpg");
    }

    #modern {
        background-image: url("../images/mmodern.jpg");
    }

    .language {
        color: #fff;
        font-size: 1.8em;
    }

    .language a {
        color: #fff;
    }

    section[data-menu=company] .info h1 {
        margin-right: 65%;
    }

    section[data-menu=expertise] .info-absolute {
        height: 82%;
    }

    section[data-menu=contact] .info-absolute {
        height: 75%;
    }

    #design .info p:nth-child(2n) {
        display: none;
    }

    #bridal .info p:nth-child(2n) {
        display: none;
    }

    #antique .info p:nth-child(2n-1) {
        display: none;
    }

    #antique .info .gallery {
        display: block !important;
    }
}